   
    body{
        
       
        color: #e1e2e2;
    margin: 0;
    padding: 0;
    font-family:  garamond light;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    }
    p{
        font-family: helvetica;
        font-size: clamp(0.313rem, -0.047rem + 1.4vw, 1rem);
    }
h1{
    font-size: clamp(0.688rem, 0.001rem + 2.66vw, 2rem);
}

.arrow{
    position:fixed;
    top: 20px;
    transition: 0.5s;
    left: 20px;
}
.arrow:hover{
    scale: 1.05;
}

.Abmain{
   width: 100%;
    
    height: 100%;
    background-image: url(pics/background1.jpg);
object-fit: cover;
 display: flex;
  flex-direction: column;
 padding-left: clamp(2.063rem, -0.127rem + 8.5vw, 6.25rem);
 padding-right: clamp(2.063rem, -0.127rem + 8.5vw, 6.25rem);
 justify-content: center;
 align-items: center;
 gap: clamp(1rem, -0.111rem + 4.31vw, 3.125rem);
}


.Abmain div{
width: 100%;
height: clamp(2.063rem, -0.127rem + 8.5vw, 6.25rem);
border: solid 1px white;
background-color: black;
border-radius: 10px;
opacity: 0.8;
backdrop-filter: blur(15px);
text-align: center;
transition: 0.5s;
overflow-wrap:break-word;
word-break:break-word;

overflow: hidden;
}

.Abmain div:hover .showtext{
    height: fit-content;

}
.Abmain div:hover {
    height: 500px;

}




.Abmain div h1{

transition: 0.5s;
}

.Abmain div:hover h1{
opacity: 0;
}

.showtext{
opacity: 0;
display: none;
transition: 0.5s;

}

.Abmain div:hover .showtext{
opacity: 1;
display: block;
border: none;
border-radius: 0px;
background: none;
backdrop-filter: blur(0px);
}